/* CSS file for IPhones, for 2015 CQ ZONE MASTERS TRIALS */
/* RedsealSW version 3.94.3.F on 28/5/2015 at 10:40 */
/* Registered until 28/12/2015 */

/* Remove boarders */
BODY, .content, #contentcenter
{
    BORDER:  none !important;
}

/* Remove unwanted elements */
*#contentleft, *#contentright, img
{
display: none;
}

/* Set font for menu to a clickable size */
*#nav ul li
{
font-size:14px !important;
}

/* Remove margins */
Div.leftcolumn, Div.rightcolumn
{
float:none;
width:0px !important;
margin:0;
}

